@charset  "shift_jis";

/* ----------------------------------------------------- */ 
body {
	background-color: #ffffff;
    text-align: center;
	margin: 0px;
	padding:0px;
	font-family: osaka,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", sans-serif;	
	color:#333333;
	font-size: 0.8em;
	line-height: 120%;
    background-image: url("../img/bg.gif"); 
	background-repeat: repeat-x ;	
}

#img{
	border: 0px;
	margin: 0px;
	padding: 0px;
}

*{
	margin: 0px;
	padding: 0px;
}

p{
	margin: 0px;
}

a {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

em{
	font-weight: nomal;
	font-style: nomal;
}

h1 h2 {
	margin:0px;
	padding:0px;
}

h3	{
	margin:5px 0px 0px 0px;
	padding:0px;
}

/* dody */
#body {
	position: relative;
	margin: 0px auto 0px auto; 
}

#MainContents{
	position: relative;
	margin: 0px auto 0px auto; 
	width:760px;
}

#Menu{
	position: relative;
	margin: 5px auto 3px; 
}

#Main{
	position: relative;
	margin: 0px auto 0px auto; 
}

#TopicsMain{
	position: relative;
	width:403px;
	height:180px;
	overflow:auto;
    background-image: url("../img/topics_middle.gif"); 
	background-repeat: repeat-y ;	
	margin: 0px auto 0px auto; 
scrollbar-base-color:#9FCF38;
scrollbar-face-color:#B0D463;
scrollbar-shadow-color:#B0D463;
scrollbar-track-color: #E3F3BF;
scrollbar-arrow-color:#FFFFFF;	
scrollbar-darkshadow-color:#9FCF38;

}

#TopicsMain a{
	color:#6E9911;
	font-weight:bold;
}

.TopicsTitle{
	color:#333333;
	font-size: 0.9em;
	line-height: 120%;
	margin-right:8px;
	font-weight:bold;
}

.lineTopics{
	margin: 8px 0px 8px 0px
}

.TopicsComment{
	color:#333333;
	font-size: 0.8em;
	line-height: 120%;

}

.Btmore{
	margin: 10px 0px 0px 0px;
	width:255px;
	text-align:right;
}

.Btmore1{
	margin: 10px 0px 0px 0px;
	width:235px;
	text-align:right;
}

#NewsMain{
	position: relative;
	height:180px;
	width:345px;
	overflow:auto;
    background-image: url("../img/news_middle.gif"); 
	background-repeat: repeat-y ;	
scrollbar-base-color:#8DD9FC;
scrollbar-face-color:#BAE7FC;
scrollbar-shadow-color:#BAE7FC;
scrollbar-track-color: #DEF5FE;
scrollbar-arrow-color:#FFFFFF;	
scrollbar-darkshadow-color:#8DD9FC;

}

.NewsComment{
	color:#333333;
	font-size: 0.8em;
	line-height: 120%;
	margin-right:8px;
}

.line{
	margin: 8px 0px 8px 8px
}

#NewsMain a{
	color:#1C78A0;
}

#BannerAll{
	position: relative;
	top:8px;
	margin: 0px auto 0px auto; 
	width:760px;
	background-image: url("../img/banner_back.jpg"); 
	background-repeat: no-repeat ;	
	height:121px;
}

.Banner{
	margin: 20px 0px 0px 4px; 
}

#BannerAll a{
	color:#E14675;
	font-size: 0.8em;
	line-height: 120%;
}

#Copyright{
	position: relative;
	width:760px;
	top:10px;
	background-image: url("../img/line_copyright.gif"); 
	background-repeat: no-repeat ;	
	color:#E14675;
	color:#666666;
	text-align:left;
	padding-top:15px;
	padding-bottom:15px;

}

/*ストーリー*/
#StoryMain{
	background-image: url(../imgcom/table_bg.jpg);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	background-position: center;
	width: 760px;
	position: relative;
	margin: 0px auto 0px auto; 
}
.storySetsumei {
	background-color: #FFFFFF;
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	color:#333333;
	font-size: 0.95em;
	line-height: 130%;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
}

.strySetsumeiP{
	font-weight: bold;
	color: #DE4355;

}

/*スタッフキャスト*/
.staffIllust1{
	text-align: right;
	margin-right: 15px;
}
.staffIllust2{
	text-align: left;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: auto;
	margin-left: 15px;
}
.staffIllust3{
	text-align: right;
	margin-right: 15px;
	vertical-align: top;
	margin-top: 15px;
}

.table_bg {
	background-color: #FFFFFF;
}
.staffFontleft {
	color: #EA5969;
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.8em;
	text-align: right;
}
.staffFontright {
	color: #333333;
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.8em;
	text-align: left;
}
#staffTABLE{
	margin-top: auto;
	margin-right: 10px;
	margin-bottom: auto;
	margin-left: 20px;
	width: 640px;
	position: relative;
	
}.staffTABLEstar {
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: center;
}

}.musicTABLEstar {
	margin-right: auto;
	margin-left: auto;
	margin-top: auto;
	margin-bottom: 10px;
	vertical-align: middle;
	color: #3BB7DF;
	font-weight: bold;
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.8em;
}

.musicTABLEfontB {
	font-weight: bold;
	color: #333333;
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.8em;
	line-height: 130%;
}
.musicTABLEfont {
	color: #333333;
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.8em;
	line-height: 130%;
}
.castFontleft {
	color: #55951D;
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.8em;
	text-align: right;
}
.castFontright {
	color: #333333;
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.8em;
	text-align: left;
}

.castTABLEstar {
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 4px;
	margin-bottom: 4px;
	text-align: center;
}

/*キャラクター*/
.charaName{
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	color: #DF1C2F;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

.charaSetsumei{
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.8em;
	line-height: 110%;
	color: #333333;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}

.charaBT{
	margin-top: auto;
	margin-right: 5px;
	margin-bottom: auto;
	margin-left: auto;

}
.charaIllsut {
	margin-top: auto;
	margin-right: 2px;
	margin-bottom: auto;
	margin-left: 2px;
}
#charaBTTABLE {
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}

/*各話あらすじリスト*/
.arasuji-list {
	font-size: 0.95em;
	color: #333333;
	margin-top: 6px;
	margin-right: auto;
	margin-bottom: 6px;
	margin-left: auto;
	line-height: 110%;
}

.arasuji-list a{
	color:#F4647B;
	font-weight:bold;
}

#arasuji-listTABLE{
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;

}

/*各話あらすじ*/
.arasujimore_bt{
	text-align: right;
	width: 677px;
	position: static;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.arasujiSetsumei{
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.8em;
	line-height: 120%;
	color: #333333;
}

.arasujiKakuwa{
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #333333;
	margin-top: auto;
	margin-right: 10px;
	margin-bottom: auto;
	margin-left: 10px;

}

.arasuji_title{
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #DF031C;

}

.arasuji_line{
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;

}

.arasuji_icon{
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;


}

#arasujiTABLE{
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

/*掲示板*/
.keijiban_space{
	margin-top: 7px;
	margin-right: auto;
	margin-bottom: 7px;
	margin-left: auto;

}

.keijibanTitle{
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.95em;
	font-weight: bold;
	color: #CC0033;

}

.HN{
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #333333;

}

.keijiban_attention{
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.8em;
	line-height: 110%;
	color: #CC0000;

}

.keijibanFont{
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.8em;
	color: #333333;
	line-height: 110%;
}

.keijibanLine{
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;

}

/*掲示板フォーム*/
#keijiban_Attention{
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.8em;
	line-height: 110%;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;

}

.keijiban_AttentionH{
	font-weight: bold;
	color: #CC0000;
}

.keijiban_font{
	font-family: osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 0.9em;
	font-weight: bold;
}

.keijiban_mark{
	margin-top: auto;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	vertical-align: top;
}
